body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 15px;
	color: #666666;
	background-color: #FFFFFF;
	background-image: none;
	text-align: center;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

a:link {
	text-decoration: none;
}

#mobile {
	font-size: x-small;
	text-align: left;
}

#index_main {
	height: 400px;
	width: 720px;
	margin-top: 80px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 150px;
}
